/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap'); */

* {
  /* font-family: 'Poppins', sans-serif; */
  font-family: "Roboto", sans-serif !important;
}

.navbar {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  background-color: #081a48 !important;
}
.navbar-light .navbar-toggler {
  color: white !important;
}
/* scroll animation */
.navbar {
  transition: background-color 0.3s, color 0.3s;
}
.hide-contact {
  background-color: black;
  height: 100% !important;
  width: 100%;
  margin-bottom: -8px;
}
.hide-contact.scrolled {
  display: none;
}
/* Styles for scrolled state */
.navbar.scrolled {
  background-color: white !important;
  color: black;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.navbar.scrolled .scroll-nav-item .scroll-nav-link {
  color: #081a48 !important;
  font-weight: 600;
}

.navbar.scrolled .background-adjust {
  background-color: #ffffff;
  opacity: 0.1 !important;
}
.background-adjust {
  background-color: #081a48;
}
/* Styles for toggler icon color change */

.navbar-toggler {
  background-color: #1cc4f8 !important;
}
.fixed-navbar {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  visibility: inherit;
}
.h1-heading {
  color: #1c46a8;
  font-weight: 700;
  text-align: center;
}
.h2-heading {
  color: #1c46a8;
  font-weight: 600;
}
.nav-item {
  margin-right: 20px;
}

.nav-item a {
  color: white !important;
}

/* navigation-animation */
.navbar_button a {
  position: relative;
  display: inline-block !important;
  color: #1cc4f8;
  text-decoration: none;
  overflow: hidden;
  transition: 0.5s;
}

.navbar_button .mar-a .mar-span {
  position: absolute;
  display: block;
}

.navbar_button .mar-a .mar-span:nth-child(1) {
  top: 0;
  border-radius: 5px;
  left: -100%;
  width: 100%;
  height: 3px;
  background: linear-gradient(90deg, transparent, #1cc4f8);
  animation: btn-anim1 1s linear infinite;
}

@keyframes btn-anim1 {
  0% {
    left: -100%;
  }

  50%,
  100% {
    left: 100%;
  }
}

.navbar_button .mar-a .mar-span:nth-child(2) {
  top: -100%;
  right: 0;
  border-radius: 5px;
  width: 3px;
  height: 100%;
  background: linear-gradient(180deg, transparent, #1cc4f8);
  animation: btn-anim2 1s linear infinite;
  animation-delay: 0.25s;
}

@keyframes btn-anim2 {
  0% {
    top: -100%;
  }

  50%,
  100% {
    top: 100%;
  }
}

.navbar_button .mar-a .mar-span:nth-child(3) {
  bottom: 0;
  right: -100%;
  width: 100%;
  border-radius: 5px;
  height: 3px;
  background: linear-gradient(270deg, transparent, #1cc4f8);
  animation: btn-anim3 1s linear infinite;
  animation-delay: 0.5s;
}

@keyframes btn-anim3 {
  0% {
    right: -100%;
  }

  50%,
  100% {
    right: 100%;
  }
}

.navbar_button .mar-a .mar-span:nth-child(4) {
  bottom: -100%;
  border-radius: 5px;
  left: 0;
  width: 3px;
  height: 100%;
  background: linear-gradient(360deg, transparent, #1cc4f8);
  animation: btn-anim4 1s linear infinite;
  animation-delay: 0.75s;
}

@keyframes btn-anim4 {
  0% {
    bottom: -100%;
  }

  50%,
  100% {
    bottom: 100%;
  }
}

.letstalk_button {
  border: none;
  color: white;
  background-color: #1c46a8;
}
.bub-nav .bub-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.bub-nav .bub-ul .bub-li {
  --c: #1cc4f8;
  color: white;
  position: relative;
  font-weight: 600;
  overflow: hidden;
  z-index: 1;
  transition: 0.5s;
  padding: 5px 20px;
}

.bub-nav .bub-ul .bub-li .bub-span {
  position: absolute;
  width: 50%;
  height: 100% !important;
  background-color: var(--c);
  transform: translateY(150%);
  border-radius: 50%;
  left: calc((var(--n) - 1) * 25%);
  transition: 0.5s;
  transition-delay: calc((var(--n) - 1) * 0.1s);
  z-index: -1;
}

.bub-nav .bub-ul .bub-li:hover {
  color: #081a48;
}

.bub-nav .bub-ul .bub-li:hover .bub-span {
  transform: translateY(-50%) translateX(-50%) scale(2);
  opacity: 1;
}

.bub-nav .bub-ul .bub-li .bub-span:nth-child(1) {
  --n: 1;
}

.bub-nav .bub-ul .bub-li .bub-span:nth-child(2) {
  --n: 2;
}

.bub-nav .bub-ul .bub-li .bub-span:nth-child(3) {
  --n: 3;
}

.bub-nav .bub-ul .bub-li .bub-span:nth-child(4) {
  --n: 4;
}
.nav_ani .nav_ani_li {
  list-style-type: none;
  display: inline-block;
}

.nav_ani_li:after {
  content: "";
  margin: auto;
  display: block;
  height: 2px;
  width: 0%;
  background-color: transparent;
  transition: all 0.4s ease;
  margin-top: -5px;
}

.nav-underline:after {
  margin-top: 3px;
}

.nav_ani_li:hover:after {
  width: 100%;
  background-color: #1cc4f8;
}

/* button animation */
.web-button-div .web-button {
  background-color: white;
  color: #1c46a8;
  font-weight: 700;
  padding: 3px 40px;
  border-radius: 3px;
  border: 1.5px solid #1c46a8;
  background: linear-gradient(to right, #1c46a8 50%, #f7fdff 50%);
  background-size: 220% 100%;
  background-position: right bottom;
  transition: all 0.5s ease-out;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.web-button {
  font-size: 16px;
  line-height: 30px;
  color: black;
  transition: all 0.6s ease-out;
}
.web-button-div-filled .web-button-filled {
  background-color: white;
  color: white;
  font-weight: 700;
  padding: 3px 40px;
  border-radius: 3px;
  border: 1.5px solid white;
  background: linear-gradient(to right, #ffffff 50%, #1c46a8 50%);
  background-size: 220% 100%;
  background-position: right bottom;
  transition: all 0.5s ease-out;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.web-button-filled {
  font-size: 16px;
  line-height: 30px;
  color: black;
  transition: all 0.6s ease-out;
}

.web-button:hover {
  color: white;
}
.web-button-filled:hover {
  color: #1c46a8;
}

.web-button-div .web-button:hover {
  background-color: #081a48 !important;
  background-position: left bottom;
}
.web-button-div-filled .web-button-filled:hover {
  background-color: #081a48 !important;
  background-position: left bottom;
}

.carousel-dark .carousel-indicators [data-bs-target] {
  background-color: white !important;
}

.card-img-overlay {
  color: white !important;
  text-align: left;
  font-weight: 800 !important;
  white-space: normal;
}
.website-para {
  line-height: 30px;
  font-size: 18px;
  /* text-align:justify; */
}
.inner-link {
  text-decoration: none;
  color: #1cc4f8;
}
.inner-link:hover {
  color: #1cc4f8;
}
.custom-btn {
  color: #fff;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
}

.btn-11:before {
  position: absolute;
  content: "";
  display: inline-block;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-btn1 3s ease-in-out infinite;
}

.btn-11:active {
  box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, 0.3),
    -4px -4px 6px 0 rgba(116, 125, 136, 0.2),
    inset -4px -4px 6px 0 rgba(255, 255, 255, 0.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, 0.2);
}

@keyframes shiny-btn1 {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.second-section-button {
  background-color: #1cc4f8;
  color: white;
  font-weight: 600;
  padding: 10px 20px;
  border: none;
  border-radius: 20px;
  margin-top: 10px;
  text-transform: uppercase;
}
.program-logo {
  margin-left: 50px;
  margin-right: 50px;
}

.fourth-sec-card {
  width: 220px;
  height: 240px;
  color: white !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none !important;
  border-radius: 0px !important;
}
.inner-card {
  width: 220px;
  height: 240px;
  margin-top: -150px !important;
  border-radius: 0px !important;
  margin-left: 60px;
  border: none !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #1cc4f8 aliceblue;
  color: white;
  border-radius: 30px;
  font-weight: 600;
}
.nav-link-work:focus,
.nav-link {
  color: white !important;
  transition: none !important;
}
.nav-link:focus,
.nav-link:hover {
  color: black;
}

/* our work */
.our-work-card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none;
  border-radius: 0px;
  width: 300px;
  height: 400px;
}
.view-more-button {
  border: none !important;
  background-color: #081a48;
  color: white;
}
.portfolio-img {
  border-radius: 0px;
}
.portfolio-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  width: 40px;
  height: 40px;
}
.bar-line {
  width: 100%;
  padding: 20px 0px;
  /* background-color: var(--main-primary-color); */
  display: grid;
  place-items: center;
  padding: 10px 0px;
}
.wrapper {
  position: relative;
  width: 100%;
  height: 140px;
  overflow: hidden;
  display: grid;
  align-items: center;
  justify-content: center;
  gap: 20px;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
  );
}
.wrapper2 {
  height: 90px;
}
@keyframes scrollLeft {
  to {
    left: -200px;
  }
}
@keyframes scrollLeft2 {
  to {
    right: -200px;
  }
}
.item {
  width: 200px;
  height: 100px;
  background-color: var(--light-color);
  border-radius: 7px;
  position: absolute;
  left: calc(200px * 8);
  animation: scrollLeft 30s linear infinite;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 10px rgb(164, 164, 164);
}
.item img {
  width: 150px;
}
.item1 {
  animation-delay: calc(30s / 8 * (19 - 1) * -1);
}
.item2 {
  animation-delay: calc(30s / 8 * (19 - 2) * -1);
}
.item3 {
  animation-delay: calc(30s / 8 * (19 - 3) * -1);
}
.item4 {
  animation-delay: calc(30s / 8 * (19 - 4) * -1);
}
.item5 {
  animation-delay: calc(30s / 8 * (19 - 5) * -1);
}
.item6 {
  animation-delay: calc(30s / 8 * (19 - 6) * -1);
}
.item7 {
  animation-delay: calc(30s / 8 * (19 - 7) * -1);
}
.item8 {
  animation-delay: calc(30s / 8 * (19 - 8) * -1);
}
.item9 {
  animation-delay: calc(30s / 8 * (19 - 9) * -1);
}
.item10 {
  animation-delay: calc(30s / 8 * (19 - 10) * -1);
}
.item11 {
  animation-delay: calc(30s / 8 * (19 - 11) * -1);
}
.item12 {
  animation-delay: calc(30s / 8 * (19 - 12) * -1);
}
.item13 {
  animation-delay: calc(30s / 8 * (19 - 13) * -1);
}
.item14 {
  animation-delay: calc(30s / 8 * (19 - 14) * -1);
}
.item15 {
  animation-delay: calc(30s / 8 * (19 - 15) * -1);
}
.item16 {
  animation-delay: calc(30s / 8 * (19 - 16) * -1);
}
.item17 {
  animation-delay: calc(30s / 8 * (19 - 17) * -1);
}
.item18 {
  animation-delay: calc(30s / 8 * (19 - 18) * -1);
}
.item19 {
  animation-delay: calc(30s / 8 * (19 - 19) * -1);
}

.item {
  overflow: hidden;
}
.text-slide {
  width: 200px;
  height: 50px;
  background-color: var(--light-color);
  border-radius: 7px;
  position: absolute;
  right: calc(200px * 8);
  animation: scrollLeft2 30s linear infinite;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--main-primary-font);
  box-shadow: 2px 2px 10px rgb(164, 164, 164);
}
/* portfolio */

/* Add this CSS in your stylesheet */
.swiper-button-prev.custom-prev::after,
.swiper-button-next.custom-next::after {
  color: black !important;
}
.sec-mov-img {
  animation: moving_object 5s infinite linear;
  width: 100%;
}
@keyframes moving_object {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-35px);
  }

  100% {
    transform: translateY(0);
  }
}
.nav-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.split-nav {
  display: flex;
}
.client {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  place-items: center;
}
.full-section {
  display: flex;
  align-items: center;
  justify-content: center;
}
.counters {
  position: relative;
  z-index: 5;
  background-color: var(--light-color);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 100px;
  gap: 40px;
}
.counter {
  width: 250px;
  height: 100px;
  display: flex;
  padding: 20px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 3px solid var(--main-primary-color);
  gap: 5px;
}
.counter:nth-child(4) {
  border: none;
}
.counter h3 {
  font-size: 24px;
}
.why {
  padding: 20px 150px;
}

.slider-container {
  width: 80%;
  max-width: 900px;
  margin: auto;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  padding: 30px 0px;
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slide {
  display: flex;
  gap: 20px;
  min-width: 100%;
  justify-content: center;
}

.blog-card {
  width: 45%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  padding: 20px;
  text-align: center;
}

.blog-card img {
  width: 70%;
  border-radius: 10px;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--main-primary-color);
  color: var(--light-color);
  border: none;
  padding: 10px;
  cursor: pointer;
  font-size: 18px;
  border-radius: 5px;
}

.prev {
  left: 10px;
}
.next {
  right: 10px;
}

.dots {
  text-align: center;
  margin-top: 10px;
}

.dot {
  height: 10px;
  width: 10px;
  margin: 5px;
  background-color: var(--light-green-color);
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

.active {
  background-color: var(--main-primary-color);
}
/*======================= slide card2========================= */
.slide2-section {
  padding: 20px 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-container2 {
  width: 100%;
  display: flex;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  background: var(--light-color);
  padding: 10px;
}
.slides2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.slides2 h3 {
  font-size: 22px;
}
.slides2 p {
  font-size: 12px;
}
.register-now {
  position: fixed;
  z-index: 100;
  right: 0;
  bottom: 15%;
}
.register-now a {
  background-color: #081a48;
  color: #fff;
  border-radius: 12px;
  padding: 10px 15px;
}
.multi-slide {
  display: flex;
  gap: 20px;
  min-width: 30%;
  justify-content: center;
}
.slide2-card {
  width: 80%;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0px 16px rgba(0, 0, 0, 0.1);
  padding: 20px;
  text-align: center;
}
.section-title h2 {
  text-align: center;
}
.section-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 20px 150px;
  gap: 40px;
}
.section-text h3 {
  text-align: center;
  color: #1c46a8;
}
/* .slide2-card img {
  width: 250px;
} */
@media screen and (max-width: 575px) {
  .client {
    display: grid;
    grid-template-columns: 1fr;
  }
  .full-section {
    flex-direction: column;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .client {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .full-section {
    flex-direction: column;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .client {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .full-section {
    flex-direction: column;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .client {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}
@import url("https://fonts.googleapis.com/css2?family=Belleza&family=Jost:ital,wght@0,100..900;1,100..900&family=KoHo:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
::-webkit-scrollbar {
  background: var(--light-color);
  display: none;
}
::-webkit-scrollbar-thumb {
  background: var(--light-color);
  border-radius: 50px;
}
:root {
  /* =================fonts ================*/
  --logo-font-primary: "KoHo", serif;
  --logo-font-secondary: "Belleza", serif;
  --main-primary-font: "Jost", serif;
  --secondary-main-font: "Poppins", serif;
  /* =================colors=============== */
  --main-primary-color: #1c46a8;

  --secondary-main-color: #231f20;
  --light-color: #ffffff;
  --shadow-color: 0px 4px 6px rgba(0, 0, 0, 0.1);
  --bg-gradent-color: linear-gradient(63deg, #51b867 19.28%, #fcfcfc 95.44%);
  /* =================transition ============*/
  --transition-effect: all 0.5s ease-in-out;
}

body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
.active-bar {
  color: var(--secondary-main-color);
}
section {
  background-color: var(--light-color);
  position: relative;
  z-index: 3;
  width: 100%;
}
h1 {
  font-family: var(--main-primary-font);
}
h2 {
  color: var(--secondary-main-color);
  font-family: var(--main-primary-font);
  font-size: 42px;
}
h3 {
  font-family: var(--secondary-main-font);
}
p {
  color: var(--secondary-main-color);
  font-family: var(--main-primary-font);
}
/* ==================Header============================= */

/*========================== Sub-menu ========================*/
.sub-service {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: var(--light-color);
  box-shadow: var(--shadow-color);
  display: none;
  z-index: 101;
  border-radius: 0px 20px 20px 20px;
  padding: 20px 0px;
}

.sub-service ul {
  width: 200px;
  flex-direction: column;
  gap: 10px;
  transition: var(--transition-effect);
}
.sub-service ul li:hover {
  background-color: var(--main-primary-color);
  transition: var(--transition-effect);
}
.sub-service ul li:hover a {
  color: var(--light-color);
  transition: var(--transition-effect);
}
.show-services {
  display: block;
}

/* ==============================Nested sub-menu ======================*/
.lead,
.seo {
  position: relative;
}

.sub-service-page,
.sub-service-page2 {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  background-color: var(--main-primary-color);
  padding: 10px;
  box-shadow: var(--shadow-color);
}
.sub-service-page ul li a,
.sub-service-page2 ul li a {
  color: var(--secondary-main-color);
}
.lead:hover .sub-service-page,
.seo:hover .sub-service-page2 {
  display: block;
}
.menu-bar {
  display: grid;
  gap: 3px;
  position: relative;
  display: none;
}
.bar {
  background-color: var(--secondary-main-color);
  width: 25px;
  height: 3px;
  border-radius: 5px;
}
nav ul.resmenu {
  display: none;
  position: fixed;
  top: -40%;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 100%;
  background-color: var(--light-color);
  box-shadow: var(--shadow-color);
  z-index: 99;
  padding: 20px;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  transition: top 0.5s ease-in-out, transform 0.5s ease-in-out;
}
.sub-service-page,
.sub-service-page2 {
  width: 200px;
  overflow: hidden;
}
.resmenu .services {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.resmenu .services ul {
  width: 100%;
  display: none;
}
/* ===================================Number Count ====================== */
.counters {
  position: relative;
  z-index: 5;
  background-color: var(--light-color);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 100px;
  gap: 40px;
}
.counter {
  width: 250px;
  height: 100px;
  display: flex;
  padding: 20px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 3px solid var(--main-primary-color);
  gap: 5px;
}
.counter:nth-child(4) {
  border: none;
}
.counter h3 {
  font-size: 14px;
}
/* ===================================HERO Section ============================= */
.hero,
.section2-content,
.section5-content {
  padding: 50px 0px 0px 150px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  place-items: center;
  background: var(--bg-gradent-color);
  position: relative;
  width: 100%;
}
.hero-text {
  position: relative;
  z-index: 2;
}
.hero-text .auto-type {
  color: var(--light-color);
}
.hero-text h2 {
  line-height: 50px;
  margin-bottom: 20px;
}
.hero-img img {
  width: 650px;
  height: 650px;
}
span.out-text {
  color: transparent;
  font-family: var(--secondary-main-font);
  -webkit-text-stroke: 1px var(--secondary-main-color);
}
.hero .btn {
  width: 150px;
  height: 40px;
  padding: 5px 38px;
  border-radius: 15px;
  background: var(--light-color);
  margin-top: 20px;
  border: none;
  outline: none;
  box-shadow: var(--shadow-color);
  font-weight: 600;
  font-family: var(--main-primary-font);
  cursor: pointer;
}
.vector {
  position: absolute;
  left: 0;
  bottom: -110px;
  z-index: 1;
}
.vector img {
  width: 100vw;
}
/*===================== section1======================= */
.section1 {
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  background: var(--light-color);
  padding: 20px 0;
}
.slide-text {
  display: inline-block;
  font-size: 4vw;
  font-family: var(--main-primary-font);
  color: var(--main-primary-color);
  opacity: 0.3;
  white-space: nowrap;
  animation: slidetext 30s linear infinite;
  overflow: hidden;
}

@keyframes slidetext {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.slide-text2 {
  animation: slidetext2 30s linear infinite;
}
@keyframes slidetext2 {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}
/* card */
.section-content {
  padding: 0px 150px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 30px;
}
.section-cards {
  display: grid;
  grid-template-areas: "c1 c2" "c3 c2";
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
}
.card1 {
  grid-area: c1;
}
.card2 {
  grid-area: c2;
  display: grid;
  place-items: center;
}
.card3 {
  grid-area: c3;
}
.card {
  width: 250px;
  padding: 24px;
  border-radius: 16px;
  border: 2px solid var(--main-primary-color);
  display: grid;
  gap: 20px;
}
.section-text {
  display: grid;
  gap: 10px;
}
.section-text .inner-color {
  color: var(--main-primary-color);
}
.green-btn {
  background-color: var(--main-primary-color);
  width: 250px;
  height: 40px;
  padding: 5px 38px;
  border-radius: 15px;
  margin-top: 20px;
  border: none;
  outline: none;
  box-shadow: var(--shadow-color);
  font-weight: 600;
  font-family: var(--main-primary-font);
  cursor: pointer;
}
/* ================================section 2==================== */
.section2-content {
  background: var(--light-color);
}
.section2-text h2 {
  margin: 0;
  color: var(--main-primary-color);
}
.section2-text h3 {
  margin-bottom: 20px;
  font-size: 26px;
}
/* ================================section 3==================== */
.section3,
.section6-title {
  padding: 20px 150px;
  margin-bottom: 20px;
}
/* =================================bar-line================== */
.bar-line {
  width: 100%;
  padding: 20px 0px;
  /* background-color: var(--main-primary-color); */
  display: grid;
  place-items: center;
  padding: 10px 0px;
}
.wrapper {
  position: relative;
  width: 100%;
  height: 140px;
  overflow: hidden;
  display: grid;
  align-items: center;
  justify-content: center;
  gap: 20px;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
  );
}
.wrapper2 {
  height: 90px;
}
@keyframes scrollLeft {
  to {
    left: -200px;
  }
}
@keyframes scrollLeft2 {
  to {
    right: -200px;
  }
}
.item {
  width: 200px;
  height: 100px;
  background-color: var(--light-color);
  border-radius: 7px;
  position: absolute;
  left: calc(200px * 8);
  animation: scrollLeft 30s linear infinite;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 10px rgb(164, 164, 164);
}
.item img {
  width: 150px;
}
.text-slide {
  width: 200px;
  height: 50px;
  background-color: var(--light-color);
  border-radius: 7px;
  position: absolute;
  right: calc(200px * 8);
  animation: scrollLeft2 30s linear infinite;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--main-primary-font);
  box-shadow: 2px 2px 10px rgb(164, 164, 164);
}

.item1,
.text-slide1 {
  animation-delay: calc(30s / 8 * (8 - 1) * -1);
}
.item2,
.text-slide2 {
  animation-delay: calc(30s / 8 * (8 - 2) * -1);
}
.item3,
.text-slide3 {
  animation-delay: calc(30s / 8 * (8 - 3) * -1);
}
.item4,
.text-slide4 {
  animation-delay: calc(30s / 8 * (8 - 4) * -1);
}
.item5,
.text-slide5 {
  animation-delay: calc(30s / 8 * (8 - 5) * -1);
}
.item6,
.text-slide6 {
  animation-delay: calc(30s / 8 * (8 - 6) * -1);
}
.item7,
.text-slide7 {
  animation-delay: calc(30s / 8 * (8 - 7) * -1);
}
.item8,
.text-slide8 {
  animation-delay: calc(30s / 8 * (8 - 8) * -1);
}
/* ================================CTA || section4 ========================== */
.section4 {
  width: 100%;
  padding: 20px 150px;
}
.cta {
  background-color: var(--main-primary-color);
  border-radius: 16px;
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cta-btn .btn {
  width: 180px;
  height: 40px;
  padding: 5px 38px;
  border-radius: 15px;
  background: var(--light-color);
  margin-top: 20px;
  border: none;
  outline: none;
  box-shadow: var(--shadow-color);
  font-weight: 600;
  font-family: var(--main-primary-font);
  cursor: pointer;
}
/* =========================== section5 ====================== */
.section5-content {
  background: var(--light-color);
}
.section5-content span {
  color: var(--main-primary-color);
}
.section5-content img {
  width: 500px;
  height: 400px;
}
/* =========================== section5 ====================== */

.section6-title h2 {
  color: var(--main-primary-color);
}
/* =======================slider-card ============================*/

.slider-container {
  width: 80%;
  max-width: 900px;
  margin: auto;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  padding: 30px 0px;
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slide {
  display: flex;
  gap: 20px;
  min-width: 100%;
  justify-content: center;
}

.blog-card {
  width: 45%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  padding: 20px;
  text-align: center;
}

.blog-card img {
  width: 70%;
  border-radius: 10px;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--main-primary-color);
  color: var(--light-color);
  border: none;
  padding: 10px;
  cursor: pointer;
  font-size: 18px;
  border-radius: 5px;
}

.prev {
  left: 10px;
}
.next {
  right: 10px;
}

.dots {
  text-align: center;
  margin-top: 10px;
}

.dot {
  height: 10px;
  width: 10px;
  margin: 5px;
  background-color: var(--light-green-color);
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

.active {
  background-color: var(--main-primary-color);
}
/*======================= slide card2========================= */
.slide2-section {
  padding: 20px 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-container2 {
  width: 100%;
  display: flex;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  background: var(--light-color);
  padding: 10px;
}
.slides2 {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
.multi-slide {
  display: flex;
  gap: 20px;
  min-width: 30%;
  justify-content: center;
}
.slide2-card {
  width: 90%;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0px 16px rgba(0, 0, 0, 0.1);
  padding: 20px;
  text-align: center;
}
.slide2-card img {
  width: 200px;
}

/* ================================Q&A============================= */
.section7 {
  padding: 20px 150px;
}
.faq-container {
  width: 100%;
  margin: auto;
  background: var(--light-color);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.faq-container h2 {
  text-align: center;
  margin: 30px 0px;
}
.faq-item {
  margin-bottom: 10px;
}
.faq-question {
  padding: 24px;
  background: var(--main-primary-color);
  color: var(--light-color);
  cursor: pointer;
  font-weight: bold;
  border-radius: 16px;
  font-family: var(--main-primary-font);
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.faq-question > h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.qustion-icon {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: var(--light-color);
  display: grid;
  place-items: center;
}
.qustion-icon i {
  color: var(--main-primary-color);
}
.faq-answer {
  display: none;
  padding: 10px;
  background: var(--light-color);
  border-radius: 5px;
  font-family: var(--secondary-main-font);
}
/* =========================footer============================== */
footer {
  background: var(--light-green-color);
  width: 100%;
}
.footer-container {
  padding: 20px 150px;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}
.logo-container {
  padding: 40px;
  display: grid;
  gap: 30px;
}
.logo-container .logo img {
  width: 250px;
}
.address-container {
  padding: 40px;
  display: grid;
  gap: 30px;
  font-family: var(--main-primary-font);
}
.address-container a {
  text-decoration: none;
  color: var(--secondary-main-color);
}
.navigation-container {
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  gap: 20px;
}
.navigation-container ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
.navigation-container ul li {
  list-style: none;
  text-align: start;
}
.navigation-container ul li a {
  text-decoration: none;
  color: var(--secondary-main-color);
  font-family: var(--main-primary-font);
}
.message-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.message-container label {
  font-family: var(--main-primary-font);
  font-size: 20px;
}
.message-container input {
  width: 300px;
  padding: 10px 20px;
  border-radius: 7px;
  border: none;
}
.message-container .submit-btn {
  width: 100px;
  height: 40px;
  padding: 5px 38px;
  border-radius: 15px;
  background: var(--main-primary-color);
  margin-top: 20px;
  border: none;
  outline: none;
  box-shadow: var(--shadow-color);
  font-weight: 600;
  font-family: var(--main-primary-font);
  cursor: pointer;
}
.copy-rights {
  width: 100%;
  text-align: center;
  padding: 40px 0px;
  border-top: 2px solid var(--main-primary-color);
}
.copy-rights p > a {
  color: var(--main-primary-color);
  text-decoration: none;
}

/*===================== Extra Small Devices ======================= */
@media screen and (max-width: 575px) {
  .section-container {
    grid-template-columns: 1fr;
  }
  .menu-bar {
    display: flex;
    flex-direction: column;
    position: relative;
    transition: var(--transition-effect);
  }
  .show-menu .bar {
    position: absolute;
  }
  .show-menu .bar1 {
    transition: var(--transition-effect);
    transform: rotate(45deg) translate(-15px, 12px);
  }
  .show-menu .bar3 {
    transition: var(--transition-effect);
    transform: rotate(-45deg) translate(-12px, -15px);
  }
  .show-menu .bar2 {
    transition: var(--transition-effect);
    display: none;
  }
  nav ul.resmenu {
    display: flex;
    top: -15%;
    transition: top 0.5s ease-in-out;
  }
  .resmenu .services {
    display: flex;
  }

  .resmenu .services ul {
    display: block;
  }
  .resmenu .sub-service {
    flex-direction: column;
    gap: 10px;
    top: 100%;
    left: -150%;
    background-color: var(--light-color);
    box-shadow: var(--shadow-color);
    width: 200px;
    padding: 10px;
    transition: top 0.3s ease-in-out;
  }
  .hero {
    grid-template-columns: 1fr;
    padding: 20px;
    background: linear-gradient(-180deg, #51b867 19.28%, #fcfcfc 95.44%);
  }
  .hero-img img {
    width: 300px;
    height: 250px;
  }
  h2 {
    font-size: 28px;
  }
  p {
    font-size: 12px;
  }
  .hero-text {
    margin-top: 100px;
  }
  .hero-text h2 {
    line-height: 35px;
  }
  .counters {
    flex-direction: column;
  }
  .counter {
    border-right: none;
    border-bottom: 3px solid var(--main-primary-color);
  }
  .section-content {
    grid-template-columns: 1fr;
    padding: 20px;
    place-items: center;
  }
  .section-cards {
    grid-template-areas: "c1" "c2" "c3";
  }
  section {
    overflow: hidden;
  }
  .slide-text {
    font-size: 8vw;
    animation: slidetext 15s linear infinite;
  }
  @keyframes slidetext {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  .slide-text2 {
    animation: slidetext2 30s linear infinite;
  }
  @keyframes slidetext2 {
    0% {
      transform: translateX(-50%);
    }
    100% {
      transform: translateX(0%);
    }
  }
  .section2-content {
    padding: 20px;
    grid-template-columns: 1fr;
    place-items: center;
  }
  .slide2-section {
    padding: 20px;
  }
  .slide2-card {
    padding: 15px;
  }
  .slide2-card img {
    width: 80px;
  }
  .section3 {
    padding: 20px;
  }
  .bar-line {
    padding: 20px;
  }
  .footer-container {
    padding: 20px;
    grid-template-columns: 1fr;
  }
  .section4 {
    padding: 20px;
  }
  .cta {
    flex-direction: column;
  }
  .section5-content {
    padding: 20px;
    grid-template-columns: 1fr;
  }
  .section6-title {
    padding: 20px;
  }
  .prev {
    left: 40%;
  }
  .next {
    right: 40%;
  }
  .prev,
  .next {
    top: 90%;
  }
  .section7 {
    padding: 20px;
  }
  .faq-question h4 {
    align-items: start;
  }
  .qustion-icon {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 5px;
  }
  .qustion-icon i {
    font-size: 14px;
  }
}

/* ============================Small Devices =============================== */
@media (min-width: 576px) and (max-width: 767px) {
  .section-container {
    grid-template-columns: 1fr;
  }
  .menu-bar {
    display: flex;
    flex-direction: column;
    position: relative;
    transition: var(--transition-effect);
  }
  .show-menu .bar {
    position: absolute;
  }
  .show-menu .bar1 {
    transition: var(--transition-effect);
    transform: rotate(45deg) translate(-15px, 12px);
  }
  .show-menu .bar3 {
    transition: var(--transition-effect);
    transform: rotate(-45deg) translate(-12px, -15px);
  }
  .show-menu .bar2 {
    transition: var(--transition-effect);
    display: none;
  }
  nav ul.resmenu {
    display: flex;
    top: -20%;
    transition: top 0.5s ease-in-out;
  }
  .resmenu .services {
    display: flex;
  }

  .resmenu .services ul {
    display: block;
  }
  .resmenu .sub-service {
    flex-direction: column;
    gap: 10px;
    top: 100%;
    left: -150%;
    background-color: var(--light-color);
    box-shadow: var(--shadow-color);
    width: 200px;
    padding: 10px;
    transition: top 0.3s ease-in-out;
  }
  .hero {
    grid-template-columns: 1fr;
    padding: 20px;
    background: linear-gradient(-180deg, #51b867 19.28%, #fcfcfc 95.44%);
  }
  .hero-img img {
    width: 500px;
    height: 450px;
  }
  h2 {
    font-size: 38px;
  }
  p {
    font-size: 16px;
  }
  .hero-text {
    margin-top: 100px;
    text-align: center;
  }
  .hero-text h2 {
    line-height: 35px;
  }
  .counter h1,
  .counter h1 span {
    font-size: 18px;
  }
  .counter h3 {
    font-size: 12px;
  }
  .section-content {
    grid-template-columns: 1fr;
    padding: 20px;
    place-items: center;
  }

  section {
    overflow: hidden;
  }
  .slide-text {
    font-size: 8vw;
    animation: slidetext 15s linear infinite;
  }
  @keyframes slidetext {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  .slide-text2 {
    animation: slidetext2 30s linear infinite;
  }
  @keyframes slidetext2 {
    0% {
      transform: translateX(-50%);
    }
    100% {
      transform: translateX(0%);
    }
  }
  .section2-content {
    padding: 20px;
    grid-template-columns: 1fr;
    place-items: center;
  }
  .slide2-section {
    padding: 20px;
  }
  .slide2-card {
    padding: 15px;
  }
  .slide2-card img {
    width: 80px;
  }
  .section3 {
    padding: 20px;
  }
  .bar-line {
    padding: 20px;
  }
  .footer-container {
    padding: 20px;
    grid-template-columns: 1fr;
  }
  .section4 {
    padding: 20px;
  }
  .cta {
    flex-direction: column;
  }
  .section5-content {
    padding: 20px;
    grid-template-columns: 1fr;
  }
  .section6-title {
    padding: 20px;
  }
  .prev {
    left: 40%;
  }
  .next {
    right: 40%;
  }
  .prev,
  .next {
    top: 90%;
  }
  .section7 {
    padding: 20px;
  }
  .faq-question h4 {
    align-items: start;
  }
  .qustion-icon {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 5px;
  }
  .qustion-icon i {
    font-size: 14px;
  }
}

/*========================================Medium Devices====================================== */
@media (min-width: 768px) and (max-width: 991px) {
  .section-container {
    grid-template-columns: 1fr;
  }
  .menu-bar {
    display: flex;
    flex-direction: column;
    position: relative;
    transition: var(--transition-effect);
  }
  .show-menu .bar {
    position: absolute;
  }
  .show-menu .bar1 {
    transition: var(--transition-effect);
    transform: rotate(45deg) translate(-15px, 12px);
  }
  .show-menu .bar3 {
    transition: var(--transition-effect);
    transform: rotate(-45deg) translate(-12px, -15px);
  }
  .show-menu .bar2 {
    transition: var(--transition-effect);
    display: none;
  }
  nav ul.resmenu {
    display: flex;
    top: -15%;
    transition: top 0.5s ease-in-out;
  }
  .resmenu .services {
    display: flex;
  }

  .resmenu .services ul {
    display: block;
  }
  .resmenu .sub-service {
    flex-direction: column;
    gap: 10px;
    top: 100%;
    left: -150%;
    background-color: var(--light-color);
    box-shadow: var(--shadow-color);
    width: 200px;
    padding: 10px;
    transition: top 0.3s ease-in-out;
  }
  .hero {
    grid-template-columns: 1fr;
    padding: 20px;
    background: linear-gradient(-180deg, #51b867 19.28%, #fcfcfc 95.44%);
  }
  .hero-img img {
    width: 500px;
    height: 450px;
  }
  h2 {
    font-size: 38px;
  }
  p {
    font-size: 16px;
  }
  .hero-text {
    margin-top: 200px;
    text-align: center;
  }
  .hero-text h2 {
    line-height: 35px;
  }
  .counter h1,
  .counter h1 span {
    font-size: 18px;
  }
  .counter h3 {
    font-size: 12px;
  }
  .section-content {
    padding: 20px;
    place-items: center;
  }

  section {
    overflow: hidden;
  }
  .slide-text {
    font-size: 8vw;
    animation: slidetext 15s linear infinite;
  }
  @keyframes slidetext {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  .slide-text2 {
    animation: slidetext2 30s linear infinite;
  }
  @keyframes slidetext2 {
    0% {
      transform: translateX(-50%);
    }
    100% {
      transform: translateX(0%);
    }
  }
  .section2-content {
    padding: 20px;
    grid-template-columns: 1fr;
    place-items: center;
  }
  .slide2-section {
    padding: 20px;
  }
  .slide2-card {
    padding: 15px;
  }

  .section3 {
    padding: 20px;
  }
  .bar-line {
    padding: 20px;
  }
  .footer-container {
    padding: 20px;
    grid-template-columns: 1fr 1fr;
  }
  .section4 {
    padding: 20px;
  }
  .cta {
    flex-direction: column;
  }
  .section5-content {
    padding: 20px;
    grid-template-columns: 1fr;
  }
  .section6-title {
    padding: 20px;
  }
  .prev {
    left: 40%;
  }
  .next {
    right: 40%;
  }
  .prev,
  .next {
    top: 90%;
  }
  .section7 {
    padding: 20px;
  }
  .faq-question h4 {
    align-items: start;
  }
  .qustion-icon {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 5px;
  }
  .qustion-icon i {
    font-size: 14px;
  }
}

/* ===================================Large Devices=============================== */

@media (min-width: 992px) and (max-width: 1199px) {
  .section-container {
    grid-template-columns: 1fr;
  }
  .hero {
    margin-top: 100px;

    padding: 20px 0px 0px 100px;
    background: linear-gradient(-180deg, #51b867 19.28%, #fcfcfc 95.44%);
    gap: 20px;
  }
  .hero-img img {
    width: 500px;
    height: 450px;
  }

  .hero-text h2 {
    line-height: 35px;
  }
  .counter h1,
  .counter h1 span {
    font-size: 18px;
  }
  .counter h3 {
    font-size: 12px;
  }
  .section-content {
    padding: 20px 50px;
    place-items: center;
    gap: 20px;
  }

  section {
    overflow: hidden;
  }
  .section2-content {
    padding: 20px 50px;
    place-items: center;
  }
  .slide2-section {
    padding: 20px 50px;
  }

  .bar-line {
    padding: 20px 50px;
  }
  .footer-container {
    padding: 20px 50px;
  }
  .section4 {
    padding: 20px;
  }
  .cta {
    flex-direction: column;
  }
  .section5-content {
    padding: 20px 50px;
  }
  .section6-title {
    padding: 20px;
  }
  .prev {
    left: 40%;
  }
  .next {
    right: 40%;
  }
  .prev,
  .next {
    top: 90%;
  }
  .section7 {
    padding: 20px;
  }
  .faq-question h4 {
    align-items: start;
  }
  .qustion-icon {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 5px;
  }
  .qustion-icon i {
    font-size: 14px;
  }
}

/*=================================== Extra Large Devices ===============================*/
@media screen and (min-width: 1201px) {
  .section-container {
    grid-template-columns: 1fr 1fr;
  }
}
